/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@font-face {
    font-family: myriadpro;
    src: url(/fonts/MYRIADPRO-REGULAR.OTF);
    
}
@font-face {
    font-family: myriadprobold;
    src: url(/fonts/MYRIADPRO-BOLD.OTF);
    font-weight: bold;
}
@font-face {
    font-family: dejavusans;
    src: url(/fonts/DejaVuSansCondensed.ttf);
    font-weight: normal;
}
@font-face {
    font-family: dejavusansbold;
    src: url(/fonts/DejaVuSansCondensed-Bold.ttf);
    font-weight: Bold;
}
#image-principale {
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 725px;
}
footer {
	border-top: 2px solid #010066;
}
.footer_bottom_holder {
	padding: 20px 0;
}
.textwidget {
    text-align: center;
}
.bouton-action {
	text-align: center!important;
}
.image.wp-image-28 {
	max-width: 50%!important;
}
blockquote i.fa {
	display: none;
}
nav li {
	font-family: "myriadpro", sans-serif!important;
}

nav.main_menu {
    top: 0!important;
}

p {
	font-family: "dejavusans", sans-serif!important;
	font-size: 14px!important;
}
.qbutton {
	font-family: "myriadpro", sans-serif!important;
}
h1 {
	font-family: "myriadpro", sans-serif!important;
	font-size: 30px!important;
}
h2 {
	font-family: "myriadpro", sans-serif!important;
	font-size: 26px!important;
    text-align: left!important;
}
h3 {
	font-family: "dejavusans", sans-serif!important;
	font-size: 14px!important;
    color: #000000!important;
    text-transform: none!important;
    font-weight: normal!important;
    line-height: 22px!important;
}
h5 {
    font-family: "dejavusans", sans-serif!important;
    line-height: 22px!important;
    font-size: 14px!important;
    letter-spacing: 1px!important;
}
.button-ok {
    background-color: #010066!important;
    color: #ffffff!important;
    background-image: linear-gradient(to bottom,#010066,#010066)!important;
}
#wpforms-confirmation-15 {
    background: #ffffff;
    border: 1px solid #ffffff;
}
#wpforms-confirmation-15 p {
    font-family: "dejavusans", sans-serif!important;
    color: #010066;
}
nav.mobile_menu ul>li.has_sub>span.mobile_arrow{
    -webkit-tap-highlight-color: #010066;
    right: 40px;
}
@media(max-width: 768px) {
    .has_header_fixed_right.stick.menu_bottom .header_inner_right, .header_bottom_right_widget_holder {
        display: table-cell!important;
    }
    .fa-stack {
        margin: 0 0 0 0!important;
    }
}
@media(min-width: 1025px) {
    .vc_column-inner {
        padding-left: 50px!important;
        padding-right: 50px!important;
    }
}
@media(min-width: 1001px) and (max-width: 1024px) {
    nav.main_menu {
        width: 100%;
        left: 75%;
    }
    nav.main_menu > ul > li > a {
        letter-spacing: 0!important;
        font-size: 9px!important;
    }
}
@media(min-width: 1025px) and (max-width: 1100px) {
    nav.main_menu {
        width: 100%;
        left: 75%;
    }
    nav.main_menu > ul > li > a {
        letter-spacing: 0!important;
        font-size: 9px!important;
        padding: 0 7px;
    }
}
@media(min-width: 1101px) and (max-width: 1161px) {
    nav.main_menu {
        width: 100%;
        left: 75%;
    }
    nav.main_menu > ul > li > a {
        letter-spacing: 0!important;
        font-size: 11px!important;
        padding: 0 10px;
    }
}
@media(min-width: 1162px) and (max-width: 1336px) {

    nav.main_menu {
        width: 100%;
        left: 75%;
    }
    nav.main_menu > ul > li > a {
        letter-spacing: 0!important;
        font-size: 12px!important;
    }
}
@media(min-width: 1337px) and (max-width: 1506px) {
    nav.main_menu > ul > li > a {
        padding: 0 13px;
        font-size: 12px!important;
    }
}

/* --BLOG-- */
.single-post .date, .single-post .post_info .time, .single-post .post_info .post_author, .single-post .post_info .dots{
    display: none;
}
